
Installer - Feature #5485

Download foreman_discovery images to TFTP directory

04/29/2014 10:45 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Foreman modules   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1107711 Red Hat JIRA:  

Pull request:    

Description

These patches enable downloading of the discovery oVirt node images to the TFTP/PXE directory for immediate use after

installation.

https://github.com/theforeman/puppet-foreman/pull/174/files

https://github.com/theforeman/foreman-installer/pull/110

https://github.com/theforeman/foreman-installer/pull/111

https://github.com/theforeman/foreman-packaging/pull/221

History

#1 - 04/29/2014 10:46 AM - Dominic Cleal

- Description updated

#2 - 04/30/2014 03:55 PM - Dominic Cleal

- Category set to Foreman modules

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

#3 - 06/10/2014 12:56 PM - Bryan Kearney

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1107711

#4 - 06/13/2014 03:44 PM - Dominic Cleal

- translation missing: en.field_release changed from 16 to 10
